{
  "name": "無人機條件：RF小部件",
  "icon": "pneumaticcraft:textures/progwidgets/condition_drone_rf_piece.png",
  "category": "pneumaticcraft:widget_cond",
  "advancement": "pneumaticcraft:programmer",
  "pages": [
    {
      "type": "text",
      "text": "這是一個 $(l:programming/conditions)條件/$ 小部件。$(p) $(thing)無人機條件：RF/$ 小部件允許您檢查此 $(l:tools/drone)無人機/$ 攜帶的 $(thing)Forge Energy (FE)/$ 的數量。$(p) $(italic)儘管名稱如此， 此小部件檢查的是FE，而不是RF（紅石能量）。這個名稱是歷史原因造成的。/$"
    },
    {
      "type": "image",
      "images": [
        "pneumaticcraft:textures/progwidgets/condition_drone_rf_piece.png"
      ],
      "text": "$(italic)無人機條件：RF小部件/$"
    }
  ]
}